<!doctype html>
<html lang="en">
<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="./css/styles.css">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                <h1 class="page-title">Shopping Cart <small></small></h1>
            </div>
        </div>
        
        <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                <div class="panel panel-primary"> 
                    <div class="panel-heading">
                        <h1 class="panel-title">List Products</h1>
                    </div> 
                    <div class="panel-body" id="list-product">
                        <!-- LIST PRODUCT -->
                        <div class="media product">
                            <div class="media-left">
                                <a href="">
                                    <img src="./img/bulbasaur.png" alt="">
                                </a>
                                
                            </div>
                            <div class="media-body">
                                <h4 class="media-heading">Pokemon</h4>
                                <p>
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit dolor harum tenetur, odio incidunt iure consequuntur. 
                                </p>
                                <input type="number" name="quantity-product-100" value="1" min="1">
                                <a href="#" data-product="100" class="price">$21.000</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                <div class="panel panel-danger"> 
                    <div class="panel-heading"><h1 class="panel-title">Your Cart</h1></div> 
                    <div class="panel-body">
                        <table class="table">
                            <thead>
                                <tr>
                                    <th width="4%">#</th>
                                    <th>Pokemon</th>
                                    <th width="15%">Price</th>
                                    <th width="4%">Quantity</th>
                                    <th width="20%">Subtotal</th>
                                    <th width="25%">Action</th>
                                </tr>
                            </thead>
                            <tbody id="my-cart-body">
                                <!-- CART BODY -->
                            </tbody>
                            <tfoot id="my-cart-footer">
                                <!-- CART FOOTER -->
                            </tfoot>
                        </table>
                        
                    </div>
                </div>
                <div class="alert alert-success" role="alert" id="mnotification">Updated <b>ivysaur</b></div>
            </div>
        </div>
    </div>
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./ts/index.js"></script>
</body>
</html>